Subject: Re: [bug#41790] [PATCH] Update emacs-direnv

From: Oleg Pykhalov <[email-masked]>
Date: Thu, 11 Jun 2020 23:31:29 +0300

Katherine Cox-Buday <[email-masked]> writes:

[…]

> In general, I like to keep packages as close to their source as
> possible, but I'm slowly learning that this is not often the case when
> packaging things (which is a shame and a risk in my opinion).
>
> But all things considered, I think this is probably the right approach
> here given the feedback I'm getting.

It depends.  If you take a look on magit-git-executable commentary, it
specifically doesn't use a full path to git binary, because of remote
systems could have it in different locations.

Does emacs-direnv could be used on remote machines?